Subject: categories: Re: cracks and pots and Mac Lane

From: Colin McLarty <[email-masked]>
Date: Sat, 01 Apr 2006 20:42:32 -0500

I am not sure I understand this.  Jim, do you mean to say that these
people are using some mathematical statments that are not proved?  The
article seems to me to say the opposite:  They are using numerical
calculations, which I suppose can be routinely verified as such, but
with novel applications in biology.

Colin

----- Original Message -----
From: jim stasheff <[email-masked]>
> Eduardo quotes Mac Lane as saying
> (paraphrased) If it hasn't been proved, it isn't mathematics
>
> Much as I admire Mac Lane and owe much to him,
> that's rather at odds with what most of us do
> even those who insist on getting a proof ultimately.
>
> case in point:
>
> http://www.oxfordtoday.ox.ac.uk/2005-06/v18n2/04.shtml